       SUBROUTINE UGDEFMOTH
C
       IMPLICIT NONE
C
       include 'vols.inc'
       include 'materials.inc'
 
C The universe is a big box of air. The size of the universe
C is defined in the datacard using the keywork 'MVOL'
 
       INTEGER IVOL



       CALL GSVOLU('WRLD','BOX ', IMATAIR, MOTHER_VOL, 3,IVOL)

       END
